Set up Error of SharePoint foundation 2012

Asked By 0 points N/A Posted on -
qa-featured

Hello Guys,

Recently I tried Set up of SharePoint foundation 2012 for windows 8 but failed to install it.The picture of Error is attached below for proper understanding

The Error messages gives below details:

Setup is unable to proceed due to the following error's.

This product requires windows Server 2008 R2 SP1 or above. Correct the issue(s) listed above and re-run setup.

Is there anybody who can help me to figure out this issue so i can come out with solution. Your comments and suggestions will be appreciated.

Sincerely.

SHARE
Answered By 0 points N/A #169464

Set up Error of SharePoint foundation 2012

qa-featured

Hello Tanveeranwar19,

I have confirmed about the problemm.

You have to install Windows Server 2008 R2 SP1 properly .Before that

Make sure that the functional level of your forest is at least Windows Server 2003, and that the schema master is running Windows Server 2003 with Service Pack 2 or later. For more information about the Windows functional level, see Managing Domains and Forests.

The full installation option of Windows Server 2012 and Windows Server 2008 R2 SP1 must be used for all servers running Exchange 2013 server roles or management tools.

You must first join the computer to the appropriate internal Active Directory forest and domain.

Some prerequisites require you to reboot the server to complete installation.

Install the latest Windows updates on your computer. For more information, see Deployment Security Checklist.

If you're installing the Mailbox server role and you intend for the server to be a member of a database availability group (DAG), you must be running Windows Server 2012 Standard or Datacenter Edition or Windows Server 2008 R2 SP1 Enterprise Edition. Windows Server 2008 R2 SP 1 Standard Edition doesn't support the features needed for DAGs. You can't upgrade Windows when Exchange is installed on the server.

To upgrade to Microsoft Unified Communications Managed API (UCMA) 4.0, you must first uninstall any previous versions of UCMA that are installed by using Add/Remove programs.

After that go to http://technet.microsoft.com/en-us/library/bb691354.aspx for following documentation.

Thanking you

Shiffletttttttt Laurel

Login/Register to Answer

Related Questions